python move_pretrained_weights.py;

gpu_num=8;
time=$(date "+%Y-%m-%d-%H:%M:%S");
suffix=$1${time}; # the suffix to distingush different experiment, e.g. $1='generation_mix'

# PRETRAINED_MODEL="output/Pretrain_coco_t2t/checkpoint_19.pth"
PRETRAINED_MODEL="output\/$1\/checkpoint_19.pth"
echo "${suffix}";

bash scripts/ft/ft_retrieval_wo_proj.sh $gpu_num $suffix $PRETRAINED_MODEL; # coco retrieval
